## haskell-simple-templates 0.8.0.1

=== debian/changelog ===
haskell-simple-templates (0.8.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jan 2016 22:01:14 -0500
