=== debian/control ===
Source: haskell-simple-templates
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-hspec-dev,
 libghc-hunit-dev,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-scientific-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.1.4
Homepage: http://simple.cx
X-Description: basic template language for the Simple web framework
 Basic template language for the Simple web framework. The language supports
 variable substitution, function invocation, loops and conditionals.
 .
 Web.Simple.Templates documents how to integrate into an app, while
 Web.Simple.Templates.Language documents the templating language syntax
 and semantics.

Package: libghc-simple-templates-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-simple-templates-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-simple-templates-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
