## haskell-simple-templates 1.0.0

=== debian/changelog ===
haskell-simple-templates (1.0.0-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:31:58 +0000

haskell-simple-templates (1.0.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:18 +0200

haskell-simple-templates (1.0.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:33:25 +0200

haskell-simple-templates (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 15:20:14 +0300

haskell-simple-templates (0.9.0.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 15:00:05 +0300
