=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-simple-templates
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -30,7 +31,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://simple.cx
 X-Description: basic template language for the Simple web framework
  Basic template language for the Simple web framework. The language supports
